body {
    background-color: black;
    font-family: apertura, sans-serif;
    color:grey;
    font-weight: bold;
}

.title{
    vertical-align: center;
    text-align: center;
    font-size:100px;
    width: 100%;
    margin-top: 15%;
}

.subtitle{
    margin-top:4%;
    text-align: center;
    font-size:50px;
    font-weight;
}

a:link, a:visited, a:hover, a:active {
    text-decoration: underline;
    color:grey;

}